.splitcharstyle132019{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font132019{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover132032{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132032{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground132032{ background-color: #eff8fe ;}
.currentfontStyle132032{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover132032{ background-color: #e8f0fb ;}
.ejfontstyle132032{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle132041{ color: #0041a2; font-size: 10pt; font-weight: bold ;}

.erjifontover132033{ line-height: 300%; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.leaderfont132033{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackground132033{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.erjibackground132033{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.currentfontStyle132033{ padding-bottom: 10px; line-height: 300%; background-color: #dcecfb; padding-left: 20px; padding-right: 100px; color: #ff3300; font-size: 10pt; font-weight: bold; padding-top: 10px ;}
.fontstyle132033{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijifontover132033{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover132033{ line-height: 300%; background-color: #ff6600; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackgroundover132033{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; background-color: #dcecfb; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.ejfontstyle132033{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}

.morestyle132030{ font-size: 9pt ;}
.clickstyle132030{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132030{ font-size: 9pt; line-height: 150% ;}
.titlestyle132030{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle132030{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132030{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132030 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c132030:link {
color:#222222;}
A.c132030:visited {
color:#222222;}
A.c132030:active {
color: #222222;}
A.c132030:hover {
color: #cc0000;}
.fontstyle132028{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle132028{ color: #222222 ;}
.winstyle132028{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle270693{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont270693{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle270693{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle270693{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle270693{ font-size: 9pt ;}
.timestyle270693{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle270693{ padding: 0px;}
A.c270693 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c270693:link {
color:#222222;}
A.c270693:visited {
color:#222222;}
A.c270693:active {
color: #222222;}
A.c270693:hover {
color: #cc0000;}
